actions: []
api_documentation: http://docs.ros.org/en/kinetic/api/plotjuggler/html
authors: Davide Faconti <davide.faconti@gmail.com>
brief: ''
bugtracker: ''
depends:
- catkin
- roslib
depends_on: []
description: 'PlotJuggler: juggle with data'
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__plotjuggler__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__plotjuggler__ubuntu_xenial_amd64
has_changelog_rst: true
license: LGPLv3
maintainer_status: developed
maintainers: Davide Faconti <davide.faconti@gmail.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__plotjuggler__ubuntu_xenial__source
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__plotjuggler__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__plotjuggler__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__plotjuggler__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__plotjuggler__ubuntu_xenial_arm64__binary
repo_name: plotjuggler
repo_url: ''
srvs: []
timestamp: 1607226248.052049
url: https://github.com/facontidavide/PlotJuggler
vcs: git
vcs_uri: https://github.com/facontidavide/PlotJuggler.git
vcs_version: master
